.home .main {
    background-color: #a4d5cc;
}
.unmasked .river-wrapper {
    background-image: url("../images/about/brown.jpg");
}
.unlimited .river-wrapper {
    background-image: url("../images/about/blue.jpg");
}
.remix .river-wrapper {
    background-image: url("../images/about/green.jpg");
}
.collection .river-wrapper {
    background-image: url("../images/about/content-bg.jpg");
}
.social-wrap {
    width: 950px;
    margin: 0 auto;
    padding-top: 75px;
    text-align: right;
}
.social-content {
    float: right;
}
.social-content .share {
    font-size: 18px;
    font-family: proxima_nova_condensedSBd;
    float: left;
    padding-top: 12px;
	padding-right: 20px;
}
.social-content a {
    /*background-image: url("../images/social-sprite.png");*/
}
.social-content .facebook {
    width: 28px;
    height: 30px;
    display: block;
    float: left;
    margin-left: 16px;
    margin-right: 16px;
    background-position: 0px 0px;
}
.social-content .facebook:hover {
    background-position: 98px 0px;
}
.social-content .twitter{
    width: 34px;
    height: 31px;
    float: left;
    display: block;
    background-position: 69px 0px;
}
.social-content .twitter:hover{
    background-position: 34px 0px;
}

.home .river-area {
	display: block;
	width: 960px;
	height: 520px;
	margin: auto;
	padding-top: 60px;
}

.home .river-area li {
	margin-right: 30px;
	position: relative;
}

/************* START river column large***************/

.home .river-column-1 {
	width: 414px !important;
	height: 480px;
}

.home .river-column-1 .river-item-large {
	padding-top: 30px;
	width: 414px;
	height: 450px;
	position: relative;
}

.home .river-column-1 .river-item-large .hover {
	position: absolute;
	padding: 30px;
    top: 0;
    left: -30px;
	width: 435px;
	height: 390px;
	background: url(../images/river/hover-bg-large.png) no-repeat 0 0;
	z-index: 9999;
}

.home .river-column-1 .river-item-large div {
	height: 100%;
}

.home .river-column-1 .river-item-large .fb-like {
	display: none;
	position: absolute;
	top: 380px;
	right: 48px;
	width: 50px;
	overflow: hidden;
}

.home .river-column-1 .river-item-large .hover .addthis_toolbox {
	display: block;
}

.home .river-column-1 .river-item-large .hover .fb-like {
	display: block;
}

.home .river-column-1 .river-item-large .youtube .image {
	width: 414px;
	height: 237px;
	margin-bottom: 20px;
	background: url(../images/river/youtube-image-bg.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .youtube .hover .image {
	background: url(../images/river/youtube-image-bg.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .youtube .image img {
	width: 410px;
	height: 231px;
	margin: auto;
	display: block;
	padding-top: 2px;
}

.home .river-column-1 .river-item-large .youtube .image:hover {
	cursor: pointer;
}

.home .river-column-1 .river-item-large .youtube .video {
	width: 414px;
	height: 237px;
	display: none;
	margin-bottom: 20px;
}

.home .river-column-1 .river-item-large .title-bold {
	font-weight: bold;
	font-family: proxima_nova_condensedSBd;
	font-size: 27px;
	display: inline-block;
	line-height: 1em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 340px;
}

.home .river-column-1 .river-item-large .title {
	font-weight: bold;
	font-family: proxima_nova_condensedSBd;
	font-size: 20px;
	display: inline-block;
	line-height: 1em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 340px;
}

.home .river-column-1 .river-item-large .youtube-icon {
	width: 65px;
	height: 27px;
	background: url(../images/river/youtube-icon.png) no-repeat 0 0;
	position: absolute;
	top: 285px;
	right: 0px;
	display: block;
}

.home .river-column-1 .river-item-large .hover .youtube-icon {
	right: 50px;
	top: 286px;
	background: url(../images/river/youtube-icon-hover.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .hover .youtube-icon:hover {
	background: url(../images/river/youtube-icon-hover-active.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .youtube-channel {
	padding-top: 15px;
	margin-left: -5px;
}

.home .river-column-1 .river-item-large .youtube-channel a {
	width: 198px;
	height: 43px;
	background: url(../images/river/youtube-user-bg.png) no-repeat 0 0;
	display: block;
	padding-left: 50px;
	padding-top: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
        position: relative;
}

.home .river-column-1 .river-item-large .youtube-channel a img {
    bottom: 17px;
    height: 30px;
    left: 12px;
    position: absolute;
    width: 30px;
}

.home .river-column-1 .river-item-large .youtube .hover .youtube-channel a {
	position: absolute;
	background: url(../images/river/youtube-user-bg-hover.png) no-repeat 0 0;
	left: 30px;
}

.home .river-column-1 .river-item-large .youtube .hover .youtube-channel a img {
    bottom: 19px;
    left: 6px;
}

.home .river-column-1 .river-item-large .youtube .hover .youtube-channel a:hover {
	position: absolute;
	background: url(../images/river/youtube-user-bg-hover-active.png) no-repeat 0 0;
	left: 30px;
}

.home .river-column-1 .river-item-large .youtube .hover .youtube-channel a:hover img {
    bottom: 17px;
    left: 12px;
}

.home .river-column-1 .river-item-large .facebook .image {
	width: 414px;
	height: 282px;
	margin-bottom: 35px;
	background: url(../images/river/fb-image-bg.png) no-repeat 0 0;
	padding-top: 2px;
}

.home .river-column-1 .river-item-large .facebook .image img {
	width: 410px;
	height: 280px;
	margin: auto;
}

.home .river-column-1 .river-item-large .facebook-icon {
	width: 27px;
	height: 27px;
	background: url(../images/river/fb-icon.png) no-repeat 0 0;
	display: block;
}

.home .river-column-1 .river-item-large .hover .facebook-icon {
	right: 51px;
	top: 345px;
	background: url(../images/river/fb-icon-hover.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .hover .facebook-icon:hover {
	background: url(../images/river/fb-icon-hover-active.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .prannouncement .image {
	width: 414px;
	height: 282px;
	margin-bottom: 35px;
	background: url(../images/river/fb-image-bg.png) no-repeat 0 0;
	padding-top: 2px;
}

.home .river-column-1 .river-item-large .prannouncement .image img {
	width: 410px;
	height: 280px;
	margin: auto;
}

.home .river-column-1 .river-item-large .prannouncement-icon {
	width: 27px;
	height: 27px;
	background: url(../images/river/pg-icon.png) no-repeat 0 0;
	position: absolute;
	top: 345px;
	right: 0;
	display: block;
}

.home .river-column-1 .river-item-large .hover .prannouncement-icon {
	right: 51px;
	top: 345px;
	background: url(../images/river/pg-icon-hover.png) no-repeat 0 0;
}

.home .river-column-1 .river-item-large .hover .prannouncement-icon:hover {
	background: url(../images/river/pg-icon-hover-active.png) no-repeat 0 0;
}

/************* END river column large***************/

/************* START river column small and medium***************/

.home .river-column-2 {
	width: 275px !important;
	height: 480px;
}

.home .river-column-2 .river-item-medium {
	width: 275px !important;
	height:198px;
	padding-top: 30px;
	padding-left: 7px;
}

.home .river-column-2 .river-item-medium div {
	height: 100%;
}

.home .river-column-2 .river-item-medium .not-hover {
	width: 224px;
	height: 148px;
}

.home .river-column-2 .river-item-medium .hover {
	display: none;
	position: absolute;
	padding: 20px 25px 20px 25px;
	top: -40px;
	left: -55px;
	width: 320px;
	height: 240px;
	background: url(../images/river/hover-bg-medium.png) no-repeat 0 0;
	z-index: 9999;
}

.home .river-column-2 .river-item-medium p {
	font-size: 14px;
	line-height: 16px;
}

.home .river-column-2 .river-item-medium .youtube,
.home .river-column-2 .river-item-medium .facebook,
.home .river-column-2 .river-item-medium .twitter,
.home .river-column-2 .river-item-medium .prannouncement {
	font-size: 14px;
	line-height: 16px;
	width: 264px;
	height: 198px;
	background: url(../images/river/medium-bg.png) no-repeat 0 0;
	position: relative;
	margin: auto;
	font-size: 14px;
	padding-left: 15px;
}

.home .river-column-2 .river-item-medium .divider {
	width: 2px;
	height: 53px;
	background: url(../images/river/medium-divider.png) no-repeat 0 0;
	position: absolute;
	top: 197px;
	right: 85px;
	display: block;
}

.home .river-column-2 .river-item-medium .image-wrapper {
	padding: 2px 2px 0 2px;
	margin-left: -15px;
}

.home .river-column-2 .river-item-medium .hover .image-wrapper{
	margin-left: 0;
	margin-bottom: 7px;
}

.home .river-column-2 .river-item-medium .hover .image-wrapper .image {
	width: 311px;
	height: 162px;
}

.home .river-column-2 .river-item-medium .image-wrapper-medium {
	width: 311px;
	height: 166px;
	background: url(../images/river/hover-bg-image-medium.png) no-repeat 0 0;
}

/************* START river column small - medium youtube***************/

.home .river-column-2 .river-item-medium .title-bold {
    display: inline-block;
    font-family: proxima_nova_condensedSBd;
    font-size: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 185px;
}

.home .river-column-2 .river-item-medium .title {
    display: inline-block;
    font-family: proxima_nova_condensedSBd;
    font-size: 17px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 185px;
}

.home .river-column-2 .river-item-medium .youtube .hover .title {
	width: 239px;
}
	
.home .river-column-2 .river-item-medium .youtube .image {
	width: 260px;
	height: 137px;
}
.home .river-column-2 .river-item-medium .youtube .image img{
	height: 140px;
}
.home .river-column-2 .river-item-medium .youtube .hover .image img{
	height: 162px;
}

.home .river-column-2 .river-item-medium .youtube .video {
	width: 315px;
	height: 166px;
	display: none;
	margin-bottom: 10px;
}

.home .river-column-2 .river-item-medium .youtube-icon {
	width: 52px;
	height: 22px;
	background: url(../images/river/youtube-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 145px;
	right: 25px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .youtube-icon {
	width: 48px;
	height: 19px;
	background: url(../images/river/youtube-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 197px;
	right: 30px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .youtube-icon:hover {
	background: url(../images/river/youtube-icon-medium-hover-active.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-medium .youtube-channel {
	padding-top: 5px;
}

.home .river-column-2 .river-item-medium .youtube-channel a {
	width: 120px;
	height: 43px;
	background: url(../images/river/youtube-user-bg.png) no-repeat 0 0;
	display: block;
	padding-left: 32px;
	padding-top: 8px;
	font-size: 10px;
	color: #FFFFFF;
}

.home .river-column-2 .river-item-medium .youtube .hover .youtube-channel a {
	position: absolute;
	background: url(../images/river/youtube-user-bg-hover-medium.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-medium .youtube .hover .youtube-channel a:hover {
	position: absolute;
	background: url(../images/river/youtube-user-bg-hover-active-medium.png) no-repeat 0 0;
}

/************* START river column small - medium facebook***************/

.home .river-column-2 .river-item-medium .facebook .image {
	width: 260px;
	height: 137px;
}

.home .river-column-2 .river-item-medium .facebook .title {
	width: 200px;
	padding-top: 10px;
	font-weight: bold;
}

.home .river-column-2 .river-item-medium .facebook .not-hover .image-wrapper {
	margin-bottom: 0;
}

.home .river-column-2 .river-item-medium .facebook .hover .addthis_toolbox.addthis_default_style {
	position: absolute;
	right: 28px;
	top: 225px;
}

.home .river-column-2 .river-item-medium .facebook .title {
	width: 250px;
	padding-top: 0;
}

.home .river-column-2 .river-item-medium .facebook .text {
	width: 240px;
}

.home .river-column-2 .river-item-medium .facebook-icon {
	width: 19px;
	height: 19px;
	background: url(../images/river/fb-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 150px;
	right: 25px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .facebook-icon {
	width: 19px;
	height: 20px;
	background: url(../images/river/fb-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 197px;
	right: 30px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .facebook-icon:hover {
	background: url(../images/river/fb-icon-medium-hover-active.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-medium .fb-like {
	display: none;
	position: absolute;
	top: 225px;
	right: 26px;
	width: 50px;
	overflow: hidden;
}

.home .river-column-2 .river-item-medium .hover .fb-like {
	display: block;
}

/************* START river column small - medium twitter***************/

.home .river-column-2 .river-item-medium .twitter .not-hover {
	padding: 5px 10px 0 0;
}

.home .river-column-2 .river-item-medium .twitter .hover {
	padding: 35px 25px 20px 30px;
}

.home .river-column-2 .river-item-medium .twitter {
	position: relative;
	padding: 25px 20px 25px 20px;
}

.home .river-column-2 .river-item-medium .twitter .title {
	font-size: 27px;
}

.home .river-column-2 .river-item-medium .twitter-icon {
	width: 23px;
	height: 19px;
	background: url(../images/river/twitter-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 30px;
	right: 60px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .twitter-icon {
	width: 23px;
	height: 20px;
	background: url(../images/river/twitter-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 35px;
	right: 35px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .twitter-icon:hover {
	background: url(../images/river/twitter-icon-medium-hover-active.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-medium .twitter .hover p {
	font-size: 17px;
	line-height: 19px;
}

.home .river-column-2 .river-item-medium .twitter .title {
	padding-left: 0px;
	font-family: proxima_nova_condensedSBd;
	font-size: 21px !important;
}

.home .river-column-2 .river-item-medium .twitter .username {
	padding-top: 5px;
}

.home .river-column-2 .river-item-medium .twitter .text {
	padding-top: 30px;
}

.home .river-column-2 .twitter .social {
	width: 150px;
	height: 16px;
	position: absolute;
	top: 235px;
	right: 10px;
}

.home .river-column-2 .twitter .icon {
	padding-left: 25px;
	float: left;
}

.home .river-column-2 .twitter .link {
	width: 16px;
	height: 16px;
	display: block;
}

.home .river-column-2 .twitter .reply {
	background: url(../images/river/twitter-icon-medium-reply.png) no-repeat 0 0;
}

.home .river-column-2 .twitter .retweet {
	background: url(../images/river/twitter-icon-medium-retweet.png) no-repeat 0 0;
}

.home .river-column-2 .twitter .favorite {
	background: url(../images/river/twitter-icon-medium-favorite.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-small .twitter .social {
	top: 185px;
	right: 15px;
}

/************* START river column small - medium PRAnnouncement***************/

.home .river-column-2 .river-item-medium .prannouncement {
	position: relative;
}

.home .river-column-2 .river-item-medium .prannouncement .image {
	width: 260px;
	height: 137px;
	margin: auto;
        background-repeat: no-repeat;
}

.home .river-column-2 .river-item-medium .prannouncement .image img {
	padding-top: 2px;
}

.home .river-column-2 .river-item-medium .prannouncement .pr-icon {
	width: 23px;
	height: 21px;
	background: url(../images/river/pg-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 150px;
	right: 25px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .pr-icon {
	width: 22px;
	height: 21px;
	background: url(../images/river/pg-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 197px;
	right: 30px;
	display: block;
}

.home .river-column-2 .river-item-medium .hover .pr-icon:hover {
	background: url(../images/river/pg-icon-medium-hover-active.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-medium .prannouncement .text {
	padding-left: 15px;
}

.home .river-column-2 .river-item-medium .prannouncement .title {
	width: 230px;
	font-weight: bold;
	font-size: 16px;
}

.home .river-column-2 .river-item-medium .prannouncement .not-hover p.title {
	padding-top: 15px;
}

.home .river-column-2 .river-item-medium .prannouncement .not-hover p.pr-text {
	padding-top:10px;
}

.home .river-column-2 .river-item-medium .prannouncement .hover p.pr-text {
	padding-top:15px;
}
.home .river-column-2 .river-item-medium .facebook .image img{
        height: 137px;
}
.home .river-column-2 .river-item-medium .facebook .hover .image img{
        height: 162px;
}
.home .river-column-2 .river-item-medium .prannouncement .image img{
        max-height: 137px;
}
.home .river-column-2 .river-item-medium .prannouncement .hover .image img{
        max-height: 160px;
}
/************* START river column 1 - small***************/

.home .river-column-2 .river-item-small {
	width: 275px !important;
	height:172px;
	padding-top: 30px;
	font-family: proxima_nova_condensedSBd;
	font-size: 14px;
}

.home .river-column-2 .river-item-small .hover {
	padding-top: 25px;
	padding-left: 10px;
}

.home .river-column-2 .river-item-small div {
	height: 100%;
}

.home .river-column-2 .river-item-small .bg {
	background: url(../images/river/small-bg.png) no-repeat 0 0;
	width: 275px;
	height:172px;
	padding-top: 22px;
}

.home .river-column-2 .river-item-small .hover {
	display: none;
	position: absolute;
	top: -5px;
	left: -25px;
	background: url(../images/river/hover-bg-small.png) no-repeat 0 0;
	width: 328px;
	height:221px;
}

.home .river-column-2 .river-item-small .title-bold {
	padding-left: 25px;
	width: 175px;
	font-size: 21px;
}

.home .river-column-2 .river-item-small .hover .title-bold {
	font-size: 23px;
}

.home .river-column-2 .river-item-small .title {
	padding-left: 25px;
	width: 175px;
	font-size: 18px;
}

.home .river-column-2 .river-item-small .hover .title {
	font-size: 21px;
}

.home .river-column-2 .river-item-small .text {
	width: 200px;
	font-size: 14px;
	line-height: 16px;
	padding-left: 25px;
	padding-top: 5px;
}

.home .river-column-2 .river-item-small .hover .text {
	width: 240px;
}

.home .river-column-2 .river-item-small .fb-like {
	display: none;
	position: absolute;
	top: 175px;
	right: 44px; 
	width: 50px;
	overflow: hidden;
}

.home .river-column-2 .river-item-small .hover .fb-like {
	display: block;
}

.home .river-column-2 .river-item-small .image-wrapper {
	padding: 4px 4px 0 4px;
	margin-left: 23px;
	width: 222px;
	height: 88px;
	background: url(../images/river/image-small-bg.png) no-repeat 0 0;
}
/*
.home .river-column-2 .river-item-small .image-wrapper-hover {
        padding: 2px 2px 0 2px;
	margin-top: 10px;
	width: 256px;
	height: 92px;
	background: url(../images/river/image-small-bg-hover.png) no-repeat 0 0;
}
.home .river-column-2 .river-item-small .image-wrapper-hover1 {
        background: url(../images/river/image-small-bg-hover1.png) no-repeat 0 0;
        padding: 2px 2px 0 2px;
        width: 258px;
	height: 114px;
}
*/
.home .river-column-2 .river-item-small .image-wrapper-hover,
.home .river-column-2 .river-item-small .image-wrapper-hover1 {
	padding: 0;
	margin-top: 10px;
	width: 254px;
	height: auto;
        border: 2px solid #ccc;
        border: 2px solid rgba(0,0,0,0.2);
        background-size: contain;
        background-repeat: no-repeat;
        -ms-behavior: url(backgroundsize.htc);
}

.home .river-column-2 .river-item-small .image {
	width: 214px;
	height: 80px;
	display: block;
}

.home .river-column-2 .river-item-small .hover .image {
	width: 252px;
	height: 88px;
	display: block;
        background-size: contain;
        background-repeat: no-repeat;
        -ms-behavior: url(backgroundsize.htc);
}

.home .river-column-2 .river-item-small .hover .image1 {
	width: 254px;
	height: 94px;
        max-width: 100%;
        max-height: 100%;
	display: block;
        background-size: contain;
        background-repeat: no-repeat;
        -ms-behavior: url(backgroundsize.htc);
        
}
.home .river-column-2 .prannouncement .hover .image1 {
        max-width: 100%;
        max-height: 100%;
	display: block;
        background-size: cover;
        background-repeat: no-repeat;
        -ms-behavior: url(backgroundsize.htc);
}

/************* START river column small - small youtube***************/

.home .river-column-2 .river-item-small .youtube {
	position: relative;
	padding-top: 20px;
}

.home .river-column-2 .river-item-small .youtube .image img {
	width: 214px;
	height: 80px;
	padding-top: 4px;
}

.home .river-column-2 .river-item-small .youtube .youtube-icon {
	width: 51px;
	height: 21px;
	background: url(../images/river/youtube-icon-small.png) no-repeat 0 0;
	position: absolute;
	top: 42px;
	right: 22px;
	display: block;
}

.home .river-column-2 .river-item-small .youtube .hover .youtube-icon {
	width: 51px;
	height: 21px;
	background: url(../images/river/youtube-icon-small-hover.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	right: 47px;
	display: block;
}

.home .river-column-2 .river-item-small .youtube .hover .youtube-icon:hover {
	background: url(../images/river/youtube-icon-small-hover-active.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-small .youtube-channel {
	padding-top: 5px;
	padding-left: 22px;
}

.home .river-column-2 .river-item-small .youtube .hover .youtube-channel a {
	width: 128px;
	height: 28px;
	display: block;
	padding-left: 32px;
	padding-top: 4px;
	font-size: 10px;
	color: #FFFFFF;
	background: url(../images/river/youtube-user-bg-hover-small.png) no-repeat 0 0;
}

.home .river-column-2 .river-item-small .youtube .hover .youtube-channel a:hover {
	background: url(../images/river/youtube-user-bg-hover-active-small.png) no-repeat 0 0;
}

/************* START river column small - small facebook***************/

.home .river-column-2 .river-item-small .facebook {
	position: relative;
}

.home .river-column-2 .river-item-small .facebook.image-wrapper {
	margin-left: 23px;
	width: 214px;
	height:92px;
	background: none;
}

.home .river-column-2 .river-item-small .facebook.image-wrapper .image {
	width: 214px;
	height:92px;
}

.home .river-column-2 .river-item-small .facebook .facebook-icon {
	width: 19px;
	height: 19px;
	background: url(../images/river/fb-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 43px;
	right: 22px;
	display: block;
}

.home .river-column-2 .river-item-small .facebook .hover .facebook-icon {
	width: 19px;
	height: 19px;
	background: url(../images/river/fb-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	right: 40px;
	display: block;
}

.home .river-column-2 .river-item-small .facebook .hover .facebook-icon:hover {
	background: url(../images/river/fb-icon-medium-hover-active.png) no-repeat 0 0;
}

/************* START river column small - small PRAnnouncement***************/

.home .river-column-2 .river-item-small .prannouncement {
	position: relative;
}

.home .river-column-2 .river-item-small .prannouncement span.title {
	display: block;
	min-height: 18px;
	overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        max-width:190px;
}

.home .river-column-2 .river-item-small .prannouncement .image {
	padding-top: 6px;
	padding-left: 25px;
}

.home .river-column-2 .river-item-small .prannouncement .prannouncement-icon {
	width: 22px;
	height: 21px;
	background: url(../images/river/pg-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 43px;
	right: 22px;
	display: block;
}

.home .river-column-2 .river-item-small .prannouncement .hover .prannouncement-icon {
	background: url(../images/river/pg-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	right: 40px;
	display: block;
}

.home .river-column-2 .river-item-small .prannouncement .not-hover p.pr-text {
	width: 230px;
	padding-left: 25px;
	padding-top: 5px;
}

.home .river-column-2 .river-item-small .prannouncement .hover p.pr-text {
	width: 265px;
	padding-left: 25px;
	padding-top: 5px;
}

.home .river-column-2 .river-item-small .prannouncement .hover .prannouncement-icon:hover {
	background: url(../images/river/pg-icon-medium-hover-active.png) no-repeat 0 0;
}

/************* START river column small - small twitter***************/

.home .river-column-2 .river-item-small .twitter {
	position: relative;
}

.home .river-column-2 .river-item-small .twitter .title-bold {
	font-family: proxima_nova_condensedSBd;
	font-size: 21px;
}

.home .river-column-2 .river-item-small .twitter .username {
	padding-left: 25px;
	width: 175px;
	font-size: 14px;
}

.home .river-column-2 .river-item-small .twitter .image {
	padding-top: 6px;
}

.home .river-column-2 .river-item-small .twitter .twitter-icon {
	width: 23px;
	height: 19px;
	background: url(../images/river/twitter-icon-medium.png) no-repeat 0 0;
	position: absolute;
	top: 45px;
	right: 22px;
	display: block;
}

.home .river-column-2 .river-item-small .twitter .hover .twitter-icon {
	width: 23px;
	height: 19px;
	background: url(../images/river/twitter-icon-medium-hover.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	right: 40px;
	display: block;
}

.home .river-column-2 .river-item-small .twitter .hover .twitter-icon:hover {
	background: url(../images/river/twitter-icon-medium-hover-active.png) no-repeat 0 0;
}

/************* END river column small and medium***************/

.home .slider-wrapper {
	width: 940px;
	height:470px;
	border-top: none;
	border-bottom: none;
	box-shadow: none;
	padding-right: 0;
}

.home .slides {
    padding-left:30px;
    padding-top: 10px;
}

.home .flexslider ul {
	margin: auto;
}

.home .flexslider ul li {
	list-style-type: none;
}

.home .flexslider {
	margin: auto;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: 0 0 0 rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,.2);
	-o-box-shadow: 0 0 0 rgba(0,0,0,.2);
        background-image: url(../images/about/carousel-bg-river.png);
        background-repeat: no-repeat;
}

.home .flex-direction-nav a {
	width: 36px;
	height: 71px;
	display: block;
	background: url(../images/gallery-buttons.png) no-repeat 0 0;
	position: absolute;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0.8;
	-webkit-transition: all .3s ease;
}

.home .flex-direction-nav .flex-prev {
	background-position: 100% 0;
	left: -35px;
	top: -270px !important;
}
.home .flex-direction-nav .flex-next {
	background-position: 0 0;
	right: -66px !important;
	top: -270px !important;
}

.home .flexslider .flex-prev:hover {
	opacity: 1 !important;
	left: -35px !important;
	top: -270px !important;
	border-bottom: none;
}
.home .flexslider .flex-next:hover {
	opacity: 1 !important;
	right: -66px !important;
	top: -270px !important;
	border-bottom: none;
}

/** BEGIN SLIDER **/

.home .bottom-slider-wrapper {
	width: 950px;
        margin: 0 auto;
	padding-bottom: 100px;
}

.home .bottom-slider {
	width: 450px;
        margin: auto;
	height: 5px;
}

.home .ui-widget-content {
	background-image:url('../images/about/slider-scroll-bar.png');
	background-color: transparent;
	border-color: transparent transparent #CEC5B9;
}

.home .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 0;
}

.home .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 0;
}

.home .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 0;
}

.home .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 0;
}

.home .ui-slider .ui-slider-handle {
	width: 45px;
	height: 10px;
}

.home .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -23px;
}

.home .ui-slider .ui-corner-all {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.home .ui-slider a:hover {
	border-bottom: none;
}

/** END SLIDER **/

.river-item-large .facebook .fb-button {
	position: absolute;
	top: 340px;
	right: 51px;
}

.river-item-large .facebook .fb-button {
	position: absolute;
	top: 340px;
	right: 0;
}

.river-item-large .facebook .hover .fb-button {
	right: 51px;
}
